| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
bsp_brushside_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes
int | content
int | planenum

## Member Data Documentation

## ◆ planenum

int bsp_brushside_t::planenum

## ◆ content

int bsp_brushside_t::content

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h